Subject: [bug#74137] [PATCH] gnu: Add emacs-vi-tilde-fringe.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 09 Mar 2025 20:42:08 +0100

Am Sonntag, dem 09.03.2025 um 11:44 -0700 schrieb Ian Eure:
> Since the final commit doesn’t change the package functionality, I
> don’t think it makes sense to package it and have a snapshot version.
I respectfully disagree; I think we should use git-version whenever the
commit field of a package refers to a raw commit, and if I read your
mail correctly, I do think we should just package the commit you
referenced as 1.0-0-e6e15638 (I may have taken too many or too few
chars of the commit here – ah well).

Cheers